fidian - fid-umd 2.0.5 dependencies status

Easily add UMD to your JavaScripts so they can be loaded with CommonJS, AMD (RequireJS), Rhino, node.js, module.js, in the browser and everywhere else.

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
option-parser*1.0.01.0.0
  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date